<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:endColor="#FF1099FC"
        android:angle="10"
        android:startColor="#FF14CBF9"
        android:type="linear" />
</shape>

